DugisGuideViewer:RegisterGuide("|cfff0c502________________ Profession ________________|r ", nil, "Alliance", "E", function()
return [[
AAA

KAlKlqQf`hyKyQefpfpklq^drfabalklqqf`hy
KAlKlqQf`hyKyQefpfpklq^drfabalklqqf`hy

]]
end)
